View Issue Details

IDProjectCategoryView StatusLast Update
0000866SOGoWeb Calendarpublic2010-10-08 12:20
Reporterfrancis Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.3.3Fixed in Version1.3.3 
Summary0000866: DST & dragging all-day events
Description

All-day events disappear from the day and week view in this scenario :

  • go to Week view
  • set preferences to start week on Saturday
  • set preferences to timezone America/Montreal
  • to go November 7th 2010

First bug :

  • create all-day event on Friday, November 5th 2010 (or Saturday)
  • drag created event to Sunday, November 7th
    = event will appear on Saturday, November 6th

Second bug :

  • drag again the same event to Sunday, November 7th
    = event will disappear

Problem: After dragging the event, the end date is set to one day before the start date.

TagsNo tags attached.

Relationships

related to 0000815 resolvedwsourdeau 0000678 not fixed 

Activities

wsourdeau

wsourdeau

2010-10-08 12:20

viewer   ~0001582

Fixed in 5348ab1ab933a8576fbc1f77ec5f02aab187101c

Issue History

Date Modified Username Field Change
2010-09-28 11:17 francis New Issue
2010-09-30 09:58 ludovic Relationship added related to 0000815
2010-10-07 11:31 francis Status new => assigned
2010-10-07 11:31 francis Assigned To => wsourdeau
2010-10-08 12:20 wsourdeau Note Added: 0001582
2010-10-08 12:20 wsourdeau Status assigned => resolved
2010-10-08 12:20 wsourdeau Fixed in Version => 1.3.3
2010-10-08 12:20 wsourdeau Resolution open => fixed